
/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1499px) {
    
    .logon-form {
        max-width: 250px;
    }


}

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1199px) {
   
    .widgets-area .col-xl-6 {
        width: 100%;
    }
    .widgets-area .col-xl-3 {
        width: 50%;
    }


}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    
}

/*  Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
    
    .news-tab-header button.nav-link {
        padding: 7px 6px;
        font-size: 12px;
    }
    .footer-nav ul {
        flex-direction: column;
    }
    .footer-nav ul li a.logo{
        display: none;
    }
    .footer-top {
        background-image: none !important;
        background-color: #1e011d;
        padding-top: 20px;
    }
    .footer-info ul {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 10px;
    }
    .footer-nav ul li a {
        font-size: 14px;
        padding: 5px 0px;
    }
    .footer-bottom {
        padding: 20px 0px 20px;
        background-repeat: no-repeat;
        background-position: center;
    }
    .footer-copy{
        margin-bottom: 10px;
    }
    .status-column {
        width: 45%;
    }
    .status-center-img {
        top: 40px;
        max-width: 120px;
    }
    .hero-content img {
        max-width: 295px;
    }
    .header {
        padding: 17px 0px 17px;
    }
}

/* Small devices  */
@media (max-width: 575px) {
  
    .widgets-area .col-xl-3 {
        width: 100%;
    }


}